Subject: RE: SMK 455 YE (Mitsubishi-L200) - 62185
From: Mbashiru Omotayo <[email-masked]>
To: Raphael Peter <[email-masked]>
Cc: Robert Iyade <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Kanu Chukwudi <[email-masked]>, Michael Orimolade <[email-masked]>, celestine ugbe <[email-masked]>, Jeremiah Balogun <[email-masked]>, Amos Ighaede <[email-masked]>
Date: Mon, 28 Jul 2025 12:29:44 +0000

Dear Raph,
Please find audit final approval below and ignore the earlier approval.

S/NO.
ITEMS
QUANTITY
W/SHOP QUOTE
 SCM APPROVAL
HOD
Audit approval
LAST PRICE
Audit final approval
1.
Complete shocks
Set
110,000
80,000
80,000
60,000
75,000
65,000
2.
Wheel disc LHS

50,000
30,000
30,000
30,000
30,000
30,000
3.
Drum resurfacing

20,000
8000
8000
8000
15000
10000
4.
Lower arm bushings
4
60,000
35,000
30,000
30,000
40,000
35,000
5.
Shock pad set

40,000
25,000
20,000
20,000
20,000
20,000
6.
Rear beam bushing
2
25,000
15000
15000
15000
20000
18000
7.
Tie rod end
2
30,000
25,000
20,000
20,000
20,000
20,000

Wheel bearing
2
60,000
55,000
45,000
45,000
45,000
45,000

Brake pad

15,000
15,000
15,000
12,000
12,000
12,000

Ball joint
Set
40,000
30,000
20,000
20,000
30,000
25,000

Alignment

8,000
5000
5000
3,000
3,000
3,000

Labour

35,000
25,000.00
25,000.00
25,000.00
25,000.00
25,000.00

Total

493,000
323,000.00
313,000.00
288,000.00
335,000.00
308,000.00

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Raphael Peter <[email-masked]>
Sent: Monday, 28 July 2025 11:41
To: Mbashiru Omotayo <[email-masked]>
Cc: Robert Iyade <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Kanu Chukwudi <[email-masked]>; Michael Orimolade <[email-masked]>; celestine ugbe <[email-masked]>
Subject: Fw: SMK 455 YE (Mitsubishi-L200) - 62185

Dear Bash,

Please approve further.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, July 28, 2025 10:50 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: SMK 455 YE (Mitsubishi-L200) - 62185

See approval review below....................

S/NO.

ITEMS

QUANTITY

W/SHOP QUOTE

Audit approval

LAST PRICE

REVIEW

1.

Complete shocks

Set

110,000

60,000

75,000

70,000

2.

Wheel disc LHS

50,000

30,000

30,000

30,000

3.

Drum resurfacing

20,000

8000

15000

10000

4.

Lower arm bushings

4

60,000

30,000

40,000

35,000

5.

Shock pad set

40,000

20,000

20,000

20,000

6.

Rear beam bushing

2

25,000

15000

20000

18000

7.

Tie rod end

2

30,000

20,000

20,000

20,000

Wheel bearing

2

60,000

45,000

45,000

45,000

Brake pad

15,000

12,000

12,000

12,000

Ball joint

Set

40,000

20,000

30,000

30,000

Alignment

8,000

3,000

3,000

3,000

Labour

35,000

25,000.00

25,000.00

25,000.00

Total

493,000

288,000.00

335,000.00

318,000.00

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 28 July 2025 07:26
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Fw: SMK 455 YE (Mitsubishi-L200) - 62185

Dear Sir,

Below is the review the workshop is asking for .

Kindly review.

S/NO.

ITEMS

QUANTITY

W/SHOP QUOTE

Audit approval

LAST PRICE

1.

Complete shocks

Set

110,000

60,000

75,000

2.

Wheel disc LHS

50,000

30,000

30,000

3.

Drum resurfacing

20,000

8000

15000

4.

Lower arm bushings

4

60,000

30,000

40,000

5.

Shock pad set

40,000

20,000

20,000

6.

Rear beam bushing

2

25,000

15000

20000

7.

Tie rod end

2

30,000

20,000

20,000

Wheel bearing

2

60,000

45,000

45,000

Brake pad

15,000

12,000

12,000

Ball joint

Set

40,000

20,000

30,000

Alignment

8,000

3,000

3,000

Labour

35,000

25,000.00

25,000.00

Total

493,000

288,000.00

335,000.00

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: 3TEE SERVICES COMPANY <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, July 27, 2025 10:43 PM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Robert Iyade <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Oscar Joseph <[email-masked]<mailto:[email-masked]>>
Subject: Re: SMK 455 YE (Mitsubishi-L200) - 62185

Dear Mr. Raphael

The approved amount is a bit low from market cost price, please see below market price for approval

Shocks 75,000

Ball joint 30,000

Resurfacing 15,000

Shock pads 30,000

Lower arm bushings x4 40,000

Beam bushing 20,000

Kind Regards
3T

On Sun, 27 Jul 2025 at 20:39, Raphael Peter

<[email-masked]<mailto:[email-masked]>> wrote:

Dear Admin,

See below approved amount.

S/NO.

ITEMS

QUANTITY

W/SHOP QUOTE

Audit approval

1.

Complete shocks

Set

110,000

60,000

2.

Wheel disc LHS

50,000

30,000

3.

Drum resurfacing

20,000

8000

4.

Lower arm bushings

4

60,000

30,000

5.

Shock pad set

40,000

20,000

6.

Rear beam bushing

2

25,000

15000

7.

Tie rod end

2

30,000

20,000

Wheel bearing

2

60,000

45,000

Brake pad

15,000

12,000

Ball joint

Set

40,000

20,000

Alignment

8,000

3,000

Labour

35,000

25,000.00

Total

493,000

288,000.00

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logoDescription automatically generated]

________________________________

From: Oscar Joseph <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, July 26, 2025 8:01 AM
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: 3TEE SERVICES COMPANY <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: SMK 455 YE (Mitsubishi-L200)

Dear Sirs

Please find attached estimate.

Regards
Oscar